安全漏洞 | 5月安全漏洞报告
作者: 日期:2022年06月06日 阅:948

近日,梆梆安全专家整理发布5月安全漏洞报告,发布关于 Zyxel 防火墙存在命令注入漏洞的安全公告,建议相关用户做好资产自查与预防工作。

01 Zyxel 防火墙存在命令注入漏洞

01漏洞描述

2022 年 5 月 12 日,Zyxel(合勤)发布安全公告,修复了其防火墙设备中未经身份验证的远程命令注入漏洞(CVE-2022-30525),该漏洞的CVSS评分为9.8分。

02影响范围

受影响的型号受影响的固件版本
USG FLEX 100(W)、200、500、700ZLD V5.00 -ZLD V5.21 Patch 1
USG FLEX 50(W) / USG20(W)-VPNZLD V5.10 – ZLD V5.21 Patch 1
ATP系列ZLD V5.10 – ZLD V5.21 Patch 1
VPN系列ZLD V4.60 – ZLD V5.21 Patch 1

03漏洞分析

该漏洞存在于某些Zyxel防火墙版本的 CGI 程序中,允许在未经身份验证的情况下在受影响设备上以nobody用户身份执行任意命令。

目前该漏洞的细节已经公开披露,且相应的Metasploit 模块已经发布,成功利用可以实现文件修改和操作系统命令执行,以获得对网络的初始访问权限并实现横向移动到内部系统。

该根据调查,目前仍有16,000多个易受攻击的设备暴露在互联网上。鉴于该漏洞的公共利用已经发布,建议受影响用户立即应用补丁。04修复建议

下面列目前Zyxel已经修复了此漏洞,受影响用户可以升级更新到ZLD V5.30。无法立即更新的用户,可以禁用对受影响产品的管理 Web 界面的 WAN 访问以缓解此漏洞。

详情参考:

https://kb.vmware.com/s/article/88099

关键词:

申明:本文系厂商投稿收录,所涉观点不代表安全牛立场!


相关文章